<?xml version="1.0" encoding="UTF-8"?>
<Config>
  <watermark_width value="2012"/>
  <watermark_height value="230"/>
  <watermark_position value="1"/>
  <param_A value="273"/>
  <param_B value="137"/>
  <param_C value="2012"/>
  <param_D value="6144"/>
  <remark value="auto_add_watermark_information_general"/>
</Config>